
/* Class = "NSSegmentedCell"; 3gN-MU-zeO.ibShadowedLabels[0] = "This Mac"; ObjectID = "3gN-MU-zeO"; */
"3gN-MU-zeO.ibShadowedLabels[0]" = "Dieser Mac";

/* Class = "NSSegmentedCell"; 3gN-MU-zeO.ibShadowedLabels[1] = "Other Macs"; ObjectID = "3gN-MU-zeO"; */
"3gN-MU-zeO.ibShadowedLabels[1]" = "Andere Macs";

/* Class = "NSSegmentedCell"; 3gN-MU-zeO.ibShadowedLabels[2] = "Unassigned"; ObjectID = "3gN-MU-zeO"; */
"3gN-MU-zeO.ibShadowedLabels[2]" = "Link Ablage";

/* Class = "NSWindow"; title = "Transloader"; ObjectID = "Izu-ka-NXW"; */
"Izu-ka-NXW.title" = "Transloader";

/* Class = "NSButtonCell"; title = "Add Download"; ObjectID = "aNW-Rp-ymH"; */
"aNW-Rp-ymH.title" = "Download hinzufügen";
